---
title: "Announcing March 20, 2018 Critical Security Update"
description: "Learn more about GitLab Critical Security Update announced March 20th, 2018 for GitLab Community Edition (CE) and Enterprise Edition (EE)"
canonical_path: "/releases/2018/03/16/gitlab-critical-release-preannouncement/"
date: 2018-03-16
author: James Ritchey
categories: releases
tags: security
---

On Tuesday, March 20th, 2018 at 23:59 UTC, we will publish a critical GitLab
security update. More details will be forthcoming on [our blog], including which
versions of GitLab are affected.

We recommend installations running affected versions to upgrade
immediately. Please forward this alert to the appropriate people at your
organization and have them subscribe to [Security Notices].

[our blog]: /blog
[Security Notices]: /company/contact/#security-notices

<!-- more -->
